  
Conquer! Thu Sep  7 09:27:54 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         Your mother (R2) with 12 planets and 170 armies.

  
Surrender! Thu Sep  7 14:32:05 1995

  The Klingons have surrendered.

  
Conquer! Thu Sep  7 14:47:13 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         guttersnipe (R0) with 2 planets and 7 armies.

  
Conquer! Sat Sep  9 03:00:25 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               Sulam (R3) with 16 planets and 112 armies.
               guest (R4) with 7 planets and 52 armies.
             Sputnik (R6) with 6 planets and 80 armies.
               guest (R5) with 0 planets and 35 armies.

  
Surrender! Mon Sep 11 02:11:16 1995

  The Federation has surrendered.

  
Conquer! Mon Sep 11 02:11:35 1995

  The galaxy has been conquered by the Orions:
  The Orions:
               guEst (O9) with 9 planets and 130 armies.
               guest (O6) with 6 planets and 203 armies.
              gunper (Ob) with 4 planets and 18 armies.
              glitch (O1) with 0 planets and 34 armies.
           Nelson Lo (O4) with 1 planets and 1 armies.

  
Conquer! Mon Sep 11 20:38:31 1995

  The galaxy has been conquered by the Federation:
  The Federation:
             Popcorn (F9) with 1 planets and 15 armies.
            wormwood (F3) with 1 planets and 12 armies.
         Fuzzy Bunny (Fc) with 1 planets and 0 armies.
               guest (F7) with 0 planets and 8 armies.

  
Conquer! Tue Sep 12 13:35:45 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         guttersnipe (R1) with 6 planets and 162 armies.

  
Conquer! Wed Sep 13 01:16:48 1995

  The galaxy has been conquered by the Orions:
  The Orions:
               guest (O3) with 7 planets and 85 armies.
              mmitch (O2) with 4 planets and 21 armies.
              prober (O5) with 0 planets and 117 armies.
          Alan Breck (O4) with 0 planets and 35 armies.

  
Conquer! Wed Sep 13 17:58:22 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         Deanna_Troi (F0) with 5 planets and 22 armies.
                 jps (F5) with 1 planets and 48 armies.
                Finn (F7) with 1 planets and 2 armies.
             prosaic (Fb) with 0 planets and 11 armies.

  
Conquer! Wed Sep 13 19:52:26 1995

  The galaxy has been conquered by the Federation:
  The Federation:
                magl (F8) with 10 planets and 61 armies.
     Freak of Nature (F4) with 6 planets and 83 armies.
              lagman (F9) with 3 planets and 39 armies.
              keldar (F0) with 0 planets and 2 armies.

  
Conquer! Thu Sep 14 15:29:01 1995

  The galaxy has been conquered by the Federation:
  The Federation:
       Frosted Pussy (F9) with 3 planets and 136 armies.
           Fung Lick (F8) with 6 planets and 36 armies.
              lagman (F7) with 2 planets and 60 armies.
              mmitch (F5) with 1 planets and 12 armies.
               guest (F4) with 0 planets and 26 armies.

